Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001201KdenliveFile Loadingpublic2009-10-11 12:092010-02-20 08:16
Reporterbremer 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.6 
Target VersionFixed in Version0.7.7 
Summary0001201: Crash when creating title
DescriptionI have 0.7.6 installed via the ppa and this bug is reproducible every time and in every project. Without titles, creating movies doesn't make any sense to me.
Steps To Reproduce1. Open the "create a title" window
2. (optional) Add some text
3. Click on "Ok"
4. Kdenlive crashes
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships
has duplicate 0001244closedj-b-m Crash when adding new clip title 

-  Notes
(0004220)
Anthoine Bourgeois (reporter)
2009-10-28 11:53

I've got the same issue on my gentoo.
I fix it by recompile mlt with the qt4 flag.
See :
http://bugs.gentoo.org/show_bug.cgi?id=290407 [^]

- Issue History
Date Modified Username Field Change
2009-10-11 12:09 bremer New Issue
2009-10-11 12:09 bremer Build/Install Method => 3rd party package
2009-10-28 11:53 Anthoine Bourgeois Note Added: 0004220
2009-11-03 11:50 j-b-m Relationship added has duplicate 0001244
2010-02-02 11:11 j-b-m Status new => resolved
2010-02-02 11:11 j-b-m Fixed in Version => 0.7.7
2010-02-02 11:11 j-b-m Resolution open => fixed
2010-02-02 11:11 j-b-m Assigned To => j-b-m
2010-02-20 08:16 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker